.arrow {
  transition: transform 0.3s ease;
  font-size: 0.8em;
  margin-right: 0.5em;
  display: inline-block;
  cursor: pointer;
  flex-shrink: 0;
  line-height: 1;
}
.arrow:hover {
  cursor: pointer;
}

/* Rotate the arrow 90 degrees when the section is open */
.arrow.open {
  transform: rotate(90deg);
}

.blurb.section {
  border: none;
  margin: 0.25em;
}
.blurb.section .header {
  display: flex;
  align-items: center;
}
.blurb.section .header h1 {
  cursor: pointer;
  user-select: none;
  margin: 0;
  flex: 1;
}
